/*
 *  [Language Mapping Table]
 *      1. Language Encoding
 *      2. get_fontseq()
 */
/* Order is important as seen in engine/bitmapfont.c */
LANG_DEF(LANG_ENCODING_WESTERN,      NULL)
LANG_DEF(LANG_ENCODING_SIMP_CHINESE, &simp_chinese_getfontseq)
LANG_DEF(LANG_ENCODING_TRAD_CHINESE, &trad_chinese_getfontseq)
LANG_DEF(LANG_ENCODING_JAPANESE,     &japanese_getfontseq)
LANG_DEF(LANG_ENCODING_KOREAN,       &korean_getfontseq)
LANG_DEF(LANG_ENCODING_GBK,          &gbk_getfontseq)
LANG_DEF(LANG_ENCODING_UNKNOWN,      NULL)
